{
  "id": 5494613,
  "name": "James Percival Pio, appellee, v. M. E. Martin, appellant",
  "name_abbreviation": "Pio v. Martin",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,995",
  "first_page": "608",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 486,
    "ocr_confidence": 0.511,
    "sha256": "472dba8a9f1da03a3d66c973fd0075af4388cd0ffe71c361157484e30e8ae1a7",
    "simhash": "1:13c13a9d70815e59",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Percival Pio, appellee, v. M. E. Martin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "C. H. McDermott, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "James Percival Pio, appellee, v. M. E. Martin, appellant.\nGen. No. 27,995.\nJudgment by confession on judgment note. Petition to vacate. Prayer denied. Appeal from the Municipal Court of Chicago; the Hon. Howard Hayes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nC. H. McDermott, for appellant. No appearance for appellee."
  },
  "file_name": "0608-05",
  "first_page_order": 662,
  "last_page_order": 663
}
